Networking System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00 ] 1.0.x.x 1.0.5000.0 2.0.0.0 4.0.0.0 All public static members of this type are safe for multithreaded operations. No instance members are guaranteed to be thread safe. System.Object

The class defines the HTTP versions that are supported by the and classes. The HTTP version number is used to control version-specific features of HTTP, such as pipelining and chunking.

Defines the HTTP version numbers that are supported by the and classes.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

  0
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Version

  This field represents a with a value equal to 1, and a value equal to 0.

  Defines a instance for HTTP 1.0.

  0
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Version

  This field represents a with a value equal to 1, and a value equal to 1.

  Defines a instance for HTTP 1.1.

  0
0